a:link, a:visited {
	color: #666666;
	-o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;
	font-weight: bold; text-decoration: none; }

a:hover, nav li:hover { opacity: 1; }

#thickLine hr { border: none; width: 80px; height: 3px; color: #000; background-color: #000; }

p { font-family: 'Halant', serif; }


/* HEADER --------------------------- HEADER */


/* -----------------
STYLING BOTH NAVBARS
----------------- */

nav {
	background-color: #fff;
	width: 100%;
	border: none;
	overflow: hidden;
	margin: 0; padding: 0;
	text-align: center;
	box-sizing: border-box;
	z-index: 9999;
}

nav img { width: 150px; }

nav a, nav #currentLink {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px; }

nav a:link, nav a:visited, nav #currentLink { display: inline-block; font-size: 10px; opacity: .6; }
nav a:hover { opacity: 1; }

nav #currentLink { font-weight: bolder; color: #000; opacity: 1 !important; }


/* ------------------
--- DROPDOWN MENU ---
------------------- */

nav ul li ul {
	position: absolute;
	z-index: 9999;
	display: none; opacity: 0; visibility: hidden;
	-webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s;
}	

.nav-two-rows ul li ul.storyNav { width: 650px; }
.nav-one-row ul li ul.storyNav { width: 1000px; }

.nav-two-rows ul li ul.wineNav { width: 550px; }
.nav-one-row ul li ul.wineNav { width: 875px; }

nav ul li ul li { 
	background: #fff;
	display: block !important;
	float: none !important;
	text-align: left;
}

nav ul li ul li:hover { background-color: #EEE; }

.nav-two-rows ul li ul.storyNav li { padding: 15px 0px 15px 28px; }
.nav-one-row ul li ul.storyNav li { padding: 20px 0px 20px 40px; }

.nav-two-rows ul li ul.wineNav li { padding: 12px 0px 12px 28px; }
.nav-one-row ul li ul.wineNav li { padding: 20px 0px 20px 40px; }

.nav-two-rows ul li ul li.navLastItem { padding-bottom: 22px; }
.nav-one-row ul li ul li.navLastItem { padding-bottom: 27px; }

nav ul li:hover ul {
	display: block !important; opacity: 1; visibility: visible; }

.nav-two-rows ul li ul.storyNav {
	padding-top: 10px;
	top: 125px;
	left: 1%; }
.nav-one-row ul li ul.storyNav {
	padding-top: 15px;
	top: 70px;
	left: 3.5%; }

.nav-two-rows ul li ul.wineNav {
	padding-top: 10px;
	top: 125px; 
	left: 22%; }
.nav-one-row ul li ul.wineNav {
	padding-top: 15px;
	top: 70px; }
	
	
@media only screen
	and (min-width: 330px)
	and (max-width: 480px) {
		.nav-two-rows ul li ul.storyNav { left: 3%; }
		.nav-two-rows ul li ul.wineNav { left: 24%; }}

@media only screen
	and (min-width: 480px)
	and (max-width: 568px) {
		.nav-two-rows ul li ul.storyNav { left: 5%; }
		.nav-two-rows ul li ul.wineNav { left: 27%; }}

@media only screen
	and (min-width: 568px)
	and (max-width: 768px) {
		.nav-two-rows ul li ul.storyNav { left: 7%; }
		.nav-two-rows ul li ul.wineNav { left: 30%; }}
		
@media only screen
	and (min-width: 768px)
	and (max-width: 1000px) {
		.nav-two-rows ul li ul.storyNav { left: 8%; }
		.nav-two-rows ul li ul.wineNav { left: 32%; }}

@media only screen
	and (min-width: 1000px)
	and (max-width: 1150px) {
		.nav-one-row ul li ul.wineNav { left: 23.5%; }}
		
@media only screen
	and (min-width: 1150px)
	and (max-width: 1366px) {
		.nav-one-row ul li ul.storyNav { left: 5%; }
		.nav-one-row ul li ul.wineNav { left: 24%; }}

@media only screen
	and (min-width: 1366px)
	and (max-width: 1440px) {
		.nav-one-row ul li ul.storyNav { left: 5.5%; }
		.nav-one-row ul li ul.wineNav { left: 25%; }}
		
@media only screen
	and (min-width: 1440px)
	and (max-width: 1680px) {
		.nav-one-row ul li ul.storyNav { left: 6%; }
		.nav-one-row ul li ul.wineNav { left: 25%; }}
		
@media only screen
	and (min-width: 1680px) {
		.nav-one-row ul li ul.storyNav { left: 6.3%; }
		.nav-one-row ul li ul.wineNav { left: 26%; }}
		

/* -----------------
STYLING .NAV-ONE-ROW
----------------- */

.nav-one-row { margin: 0 !important; }

.nav-one-row a:link, a:visited, a:hover, .nav-one-row #currentLink { font-size: 12px; }

.nav-one-row { padding-top: 10px; padding-bottom: 13px; }
.nav-one-row #not-logo { padding-top: 45px; }

.nav-one-row ul li {
	padding-top: 0px;
	float: left;
	width: 20% !important; 
	width: calc(100% / 5) !important;
	box-sizing: border-box;
}


/* -----------------
STYLING .NAV-TWO-ROWS
----------------- */

nav ul {
	list-style-type: none;
	padding: 0px 15px 35px 15px;
}

.nav-two-rows ul li {
	padding-top: 5px;
	float: left;
	width: 25% !important; 
	width: calc(100% / 4) !important;
	box-sizing: border-box;
}

.nav-two-rows img {
	margin-right: auto;
	margin-left: auto;
}

.nav-two-rows .container-fluid {
	margin-right: auto;
	margin-left: auto;
	z-index: 9999;
}


/* -------------------
SWITCH BETWEEN NAVBARS
------------------- */

/* ----- SMALL ----- */

.nav-one-row { display: none; }
.nav-two-rows { display: block; }

/* ----- LARGE ----- */

@media only screen and (min-width : 1000px) {
	.nav-one-row { display: block !important; }
	.nav-two-rows { display: none; }
}






/* HOME --------------------------- HOME */

.container-fluid.jumbotronHome {
	background-image: url(images/homepage.jpg);
	background-repeat: no-repeat; background-size: cover;
	overflow: hidden; background-position: center center;
	border-top: 5px solid #000; border-bottom: 5px solid #000;
	height: 320px;
	margin-bottom: 50px; }

#homeHeader { width: 80%; margin: 0 auto; 
	position: relative; top: 48%; transform: translateY(-52%); color: #fff; text-align: center; opacity: .9; }
#homeHeader h1 { font-family: 'Raleway', sans-serif; text-transform: uppercase; font-weight: 600; font-size: 55px; }
#homeHeader h2 { font-family: 'Playfair Display', serif; font-style: italic; font-size: 24px; margin: 30px 0px; }


.homeContent { width: 90%; margin: 0 auto 30px auto; }
.homeContent h4 { font-family: 'Playfair Display', serif; font-style: italic; text-align: center; font-size: 27px; }
.homeContent img { width: 80%; height: auto; margin: 0 auto; }

.carousel-control.left, .carousel-control.right { background: none !important; filter: progid: none !important; outline: 0; }
.carousel-control .glyphicon, .carousel-control .icon-prev, .carousel-control .icon-next {
	-webkit-text-shadow: none; text-shadow: none; color: #000; font-size: 22px; }
.carousel-control .glyphicon, .carousel-control .icon-prev, .carousel-control .icon-next a:hover { font-size: 22px !important; }
.carousel-control .glyphicon, .carousel-control .icon-prev, .carousel-control .icon-next a:link, a:visited { opacity: .5; }

.carousel-indicators { position: relative; top: 515px; }
.carousel-indicators .active { background-color: #DDD; }
.carousel-indicators li img { display: none; }

#homeWineCarousel { width: 330px; margin: 0 auto; }
#homeWineCarousel img { padding-bottom: 70px; }
#homeWineCarousel h3 a { font-family: 'Raleway', sans-serif; text-transform: uppercase; color: #000; font-weight: normal; font-size: 18px;
	-webkit-text-shadow: none; text-shadow: none; } 
#homeWineCarousel h3 a:link, a:visited { opacity: .5; }
#homeWineCarousel h3 a:hover { opacity: 1 !important; font-size: 18px; }

#homeWineGrid { display: none; }

@media only screen 
	and (min-width : 996px) {
		.homeContent { width: 100%; }
		#homeHeader { padding-top: 40px; }
		#homeHeader h1 { font-size: 66px; }
		#homeHeader h2 {font-size: 32px; }
		
		#homeWineCarousel { display: none; }
		#homeWineGrid { display: block; 
			margin: 50px auto 0px auto; width: 90%; }
		#homeWineGrid img { width: 100%; margin: 0 auto; }
		#homeWineGrid .wineHover { 
			position: absolute; width: 90%; height: 100%; background-color: #000; 
			text-align: center;
			}
		#homeWineGrid .wineHover a {
			display: inline-block;
			font-size: 36px;
			position: relative; top: 50%; transform: translateY(-50%); 
			width: 80%; margin: 0 auto; 
			font-family: 'Raleway', sans-serif; 
			color: #FFF; }
		#homeWineGrid .wineHover a:link, #homeWineGrid .wineHover a:visited { font-size: 36px; color: #fff; }
		#homeWineGrid #thickLine hr {
			color: #fff;
			background-color: #fff; }
		.col-xs-6.col-sm-6.col-md-2 { margin-bottom: 20px; }
		
		#homeWineGrid .col-xs-6.col-sm-6.col-md-2 > .wineHover { height: 0; opacity: 0;
			transition: opacity .5s ease-out; }
		#homeWineGrid .col-xs-6.col-sm-6.col-md-2:hover > .wineHover { 
			opacity: .6; height: 100%; }
}

@media only screen
	and (min-width : 768px)
	and (max-width : 996px) {
		#homeWineCarousel { display: none; }
		#homeWineGrid { display: block; 
			margin: 40px auto 0px auto; width: 90%; }

		.homeContent { width: 80%; margin: 0 auto; }
		#homeWineGrid img { width: 100%; margin: 0 auto; }
		#homeWineGrid .wineHover { 
			position: absolute; width: 90%; height: 100%; background-color: #000; 
			text-align: center;
			}
		#homeWineGrid .wineHover a {
			display: inline-block;
			font-size: 36px;
			position: relative; top: 50%; transform: translateY(-50%); 
			width: 80%; margin: 0 auto; 
			font-family: 'Raleway', sans-serif; 
			color: #FFF; }
		#homeWineGrid .wineHover a:link, #homeWineGrid .wineHover a:visited { font-size: 36px; color: #fff; }
		#homeWineGrid #thickLine hr {
			color: #fff;
			background-color: #fff; }
		.col-xs-6.col-sm-6.col-md-2 { margin-bottom: 20px; }
		
		#homeWineGrid .col-xs-6.col-sm-6.col-md-2 > .wineHover { height: 0; opacity: 0;
			transition: opacity .5s ease-out; }
		#homeWineGrid .col-xs-6.col-sm-6.col-md-2:hover > .wineHover { 
			opacity: .6; height: 100%; }
}
	
@media only screen 
	and (min-width : 568px) 
	and (max-width : 768px) {
		.homeContent { width: 66%; }
		#homeWineCarousel { display: none; }
		#homeWineGrid { display: block; margin-top: 40px; }
		
		.homeContent { width: 85%; margin: 0 auto; }
		#homeWineGrid img { width: 100%; margin: 0 auto; }
		#homeWineGrid .wineHover { 
			position: absolute; width: 90%; height: 100%; background-color: #FFF; 
			text-align: center;
			}
		#homeWineGrid .wineHover a {
			display: inline-block;
			font-size: 30px;
			position: relative; top: 50%; transform: translateY(-50%); 
			width: 80%; margin: 0 auto; 
			font-family: 'Raleway', sans-serif;
			color: #000; }
		#homeWineGrid .wineHover a:link, #homeWineGrid .wineHover a:visited { font-size: 30px; color: #000; }
		#homeWineGrid #thickLine hr {
			color: #000;
			background-color: #000; }
		.col-xs-6.col-sm-6.col-md-2 { margin-bottom: 20px; }
		
		#homeWineGrid .col-xs-6.col-sm-6.col-md-2 > .wineHover { height: 0; opacity: 0;
			transition: opacity .5s ease-out; }
		#homeWineGrid .col-xs-6.col-sm-6.col-md-2:hover > .wineHover { 
			opacity: .75; height: 100%; }
}

@media only screen 
	and (min-width : 480px) 
	and (max-width : 568px) {
		.homeContent h4 { width: 70%; margin: 0px auto; }
		.homeContent { width: 100%; margin: 0px auto 225px auto; }
		#homeWineCarousel { width: 450px; margin: 0 auto; }
		#homeWineCarousel img { padding-bottom: 40px; }
		#homeWineCarousel h3 a { font-size: 20px; } #homeWineCarousel h3 a:hover { font-size: 20px; }
		.carousel-indicators li img { display: block; width: 120px; height: auto; }
		.carousel-indicators {
			position: absolute; 
			width: 100%;
			top: 630px; 
			left: 20px;
			z-index: 5;
			margin: 0;
			list-style: none;
		}
		.carousel-indicators .active { 
			position: relative;
			top: -230px;
			left: -75px;
		}
		.carousel-indicators li { 
			width: 80px; height: auto;
		}
}

@media only screen and (max-width : 480px) { .carousel-indicators li { background-color: #BBB; } }




/* JUMBOTRON --------------------------- JUMBOTRON */

.jumbotron {
	background-repeat: no-repeat; background-size: cover; overflow: hidden; 
	border-top: 5px solid #333; border-bottom: 5px solid #333;
	height: 200px; }

.container-fluid.jumbotronStory { background-image: url(images/jumbotron/story.jpg); }
.container-fluid.jumbotronTaybeh { background-image: url(images/jumbotron/taybeh.jpg);
	background-position: center; }
.container-fluid.jumbotronWinemaking { background-image: url(images/jumbotron/winemaking.jpg);
	background-position: bottom; }
	
.container-fluid.jumbotronWine { background-image: url(images/jumbotron/wine.jpg);
	background-position: right center; }
.jumbotronWine-individ { background-image: url(images/jumbotron/wine.jpg);
	background-position: right center; }
.container-fluid.jumbotronVisit { background-image: url(images/jumbotron/visit.jpg);
	background-position: right top; }
.container-fluid.jumbotronNews { background-image: url(images/jumbotron/news.jpg);
	background-position: right center; }
.container-fluid.jumbotronContact { background-image: url(images/jumbotron/contact.jpg);
	background-position: right top; }

@media only screen and (min-width : 768px) { 
	.container-fluid.jumbotron { height: 225px; }
	.container-fluid.jumbotronVisit { background-position: right top; }
}



	
	
.jumbotronTitle { left: 0; right: 0; position: absolute; top: 275px; }
.jumbotronTitle h1, .jumbotronWineName h1 {
	font-family: 'Raleway', sans-serif; color: #000; text-transform: uppercase; background-color: #FFF; border: 5px solid #333; 
	padding: 20px !important; font-size: 50px; }
	
#titleStory { width: 215px; margin: 0 auto; }
#titleTaybeh { width: 250px; margin: 0 auto; }
#titleVineyards h1 { font-size: 44px; } #titleVineyards { width: 300px; margin: 0 auto; }
#titleWinemaking h1 { font-size: 40px; } #titleWinemaking { width: 315px; margin: 0 auto; }
#titleSustainability h1 { font-size: 36px; } #titleSustainability { width: 335px; margin: 0 auto; }

#titleWine { width: 190px; margin: 0 auto; }
#titleVisit { width: 175px; margin: 0 auto; }
#titleNews { width: 200px; margin: 0 auto; }
#titleContact { width: 290px; margin: 0 auto; }

.jumbotronWineName { left: 0; right: 0; position: absolute; top: 250px; }
#titleCabSau13 h1 { font-size: 36px; text-align: center; } #titleCabSau13 { width: 265px; margin: 0 auto; }
#titleMer13 h1 { font-size: 40px; text-align: center; } #titleMer13 { width: 225px; margin: 0 auto; }
#titleSyr13 h1 { font-size: 40px; text-align: center; } #titleSyr13 { width: 225px; margin: 0 auto; }
#titleCabSauRes13 h1 { font-size: 38px; text-align: center; } #titleCabSauRes13 { width: 330px; margin: 0 auto; }
#titleSauBla14 h1 { font-size: 36px; text-align: center; } #titleSauBla14 { width: 265px; margin: 0 auto; }
#titleZeini14 h1 { font-size: 36px; text-align: center; } #titleZeini14 { width: 265px; margin: 0 auto; }

@media only screen and (min-width : 996px) {
		.jumbotronTitle { top: 275px; }
		#titleVineyards h1 { font-size: 50px; } #titleVineyards { width: 335px; }
		#titleWinemaking h1 { font-size: 50px; } #titleWinemaking { width: 390px; }
		#titleSustainability h1 { font-size: 50px; } #titleSustainability { width: 450px; }
		
		.jumbotronWineName { top: 250px; }
		#titleCabSau13 h1 { font-size: 50px; } #titleCabSau13 { width: 800px; }
		#titleMer13 h1 { font-size: 50px; } #titleMer13 { width: 390px; margin-top: 20px; }
		#titleSyr13 h1 { font-size: 50px; } #titleSyr13 { width: 350px; margin-top: 20px; }
		#titleCabSauRes13 h1 { font-size: 50px; } #titleCabSauRes13 { width: 700px; }
		#titleSauBla14 h1 { font-size: 50px; } #titleSauBla14 { width: 700px; }
		#titleZeini14 h1 { font-size: 50px; } #titleZeini14 { width: 550px; }
}
@media only screen
	and (min-width : 768px) 
	and (max-width: 996px) {
		.jumbotronTitle { top: 300px; }
		#titleWinemaking h1 { font-size: 44px; } #titleWinemaking { width: 350px; }
		#titleSustainability h1 { font-size: 44px; } #titleSustainability { width: 400px; }
		
		.jumbotronWineName { top: 275px; }
		#titleCabSau13 h1 { font-size: 44px; } #titleCabSau13 { width: 675px; }
		#titleMer13 h1 { font-size: 44px; } #titleMer13 { width: 350px; margin-top: 20px; }
		#titleSyr13 h1 { font-size: 44px; } #titleSyr13 { width: 320px; margin-top: 20px; }
		#titleCabSauRes13 h1 { font-size: 44px; } #titleCabSauRes13 { width: 600px; }
		#titleSauBla14 h1 { font-size: 44px; } #titleSauBla14 { width: 600px; }
		#titleZeini14 h1 { font-size: 44px; } #titleZeini14 { width: 500px; }
}
@media only screen
	and (min-width : 480px) 
	and (max-width: 768px) {
		#titleCabSau13 { width: 360px; }
		#titleMer13 h1 { font-size: 44px; } #titleMer13 { width: 350px; margin-top: 45px; }
		#titleSyr13 h1 { font-size: 44px; } #titleSyr13 { width: 320px; margin-top: 45px; }
		#titleCabSauRes13 { width: 330px; }
		#titleSauBla14 { width: 400px; }
		#titleZeini14 { width: 360px; }
}











/* STORY --------------------------- STORY */

.contentStory p {
	font-family: 'Halant', serif; text-align: center; font-weight: light; font-size: 24px;
	width: 80%; margin: 100px auto 30px auto; }
.submenuStory { width: 80%; margin: 50px auto; }

.submenuStory img {
	width: 100%; height: auto; margin-bottom: 30px; opacity: 1;
	transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
.submenuStory img:hover { opacity: .7; }

@media only screen
	and (min-width : 480px) 
	and (max-width : 768px) {
	.submenuStory { width: 60%; } }
	
@media only screen and (min-width : 768px) {
	.submenuStory { width: 80%; } }
	


/* SUBMENU --------- submenu-story & submenu-wine --------- SUBMENU */

/* ------------
  IMG SUBMENU
------------ */

#submenuStory, #submenuWine {
	background-color: #AAA; width: 100%;
	padding: 50px 0px 80px 0px; }

#submenuStory img, #submenuWine img {
	width: 100%;
	height: auto;
	border-style: solid;
	border-width: 5px;
	-o-transition:1s; -ms-transition:1s; -moz-transition:1s; -webkit-transition:1s; transition:1s;
}

#submenuStory img { border-color: #FFF; }
#submenuStory img:hover { border-color: #666; }

#currentStory { opacity: .4; }
#submenuStory #currentStory img:hover { border-color: #fff; }


/* -------------
  TEXT SUBMENU
------------- */

.textSubmenu {
	text-align: center; width: 55%; margin: 0px auto;
	background-color: #CCC; border: 5px solid #FFF; }
.textSubmenu ul {
	list-style-type: none;
	padding: 0px 30px 20px 30px; margin: 30px auto 0px auto !important; }
.textSubmenu ul li { margin: 20px 0px; }

.textSubmenu ul li a:link, a:visited {
	font-family: 'Raleway', sans-serif; font-weight: normal; text-transform: uppercase; letter-spacing: 1px;
	font-size: 1em; }
.textSubmenu ul li a:hover { text-decoration: underline; }
.textSubmenu ul li #currentStory { font-family: 'Raleway', sans-serif; font-size: 1em; font-weight: lighter; letter-spacing: 1px; color: #777!important; text-transform: uppercase; }


/* -----------------
  SWITCHING SUBMENUS
-------------------- */

.container-fluid.imgSubmenu { display: none; }

@media only screen and (min-width : 996px) { 
	.textSubmenu { display: none !important; }
	.container-fluid.imgSubmenu { display: block; } }
	


/* STORY SUBMENU ------------------ STORY SUBMENU */

#submenuStory .container-fluid { width: 75%; margin-right: auto; margin-left: auto; }
#submenuStory h2 { font-family: 'Raleway', sans-serif; color: #fff; text-transform: uppercase; text-align: center; font-size: 2.5em; margin-bottom: 40px; }
	


/* STORY INDIVIDUAL PAGE ---------------------- STORYPAGE */

.storyPageContent { width: 85%; margin: 80px auto 0px auto; }
.storyPageContent hr { margin: 20px auto; }
.storyPageContent p { text-align: left; font-size: 16px; }
.storyPageContent h2 { font-family: 'Raleway', sans-serif; font-weight: bold; font-size: 27px;
	margin: 50px 0px 30px 0px ; }
.storyPageContent img { width: 100%; height: auto; margin: 0px auto; }

#historyText {	
	font-size: 16px; background-color: #DDD; border: 5px solid #555;
	margin: auto; padding: 35px; }

.storyPagePhotos { width: 100%; margin-right: auto; margin-left: auto; }
.storyPagePhotos .col-md-4 img { width: 100%; margin: 3px auto; }


@media only screen and (min-width : 996px) {
	.storyPageContent { width: 60%; margin-top: 100px; }
	.storyPagePhotos { width: 80%; }
	.storyPagePhotos .col-md-4 img { margin: 10px auto; }
	#historyText {	background-image: url(images/bg2.jpg);
	background-repeat: no-repeat; background-attachment: fixed; background-size: cover; }
		
	.storyPageContent p { font-size: 18px; }
	.storyPageContent h2 { font-size: 30px; }
}

@media only screen
	and (min-width : 768px)
	and (max-width : 996px) {
		.storyPageContent { width: 70%; }
		.storyPagePhotos { width: 70%; }
		.storyPagePhotos .col-md-4 img { margin: 10px auto; }
		
		.storyPageContent p { font-size: 18px; }
		.storyPageContent h2 { font-size: 30px; }
}

@media only screen
	and (min-width : 568px)
	and (max-width : 768px) {
		.storyPagePhotos { width: 85%; }
		.storyPagePhotos .col-md-4 img { margin: 5px auto; }
}



/* SUSTAINABILITY ---------------------- SUSTAINABILITY */

ul.sustainabilityList { 
	background-color: #DDD;
	border: 5px solid #999; 
	padding: 15px;
	list-style-type: none; }
	
ul.sustainabilityList li { font-family: 'Halant', serif; font-size: 16px; 
	border-bottom: 1px solid #CCC; 
	padding: 15px 5px; }
ul.sustainabilityList li.lastItem { border-bottom: 0px !important; }

@media only screen and (min-width: 996px) { 
	ul.sustainabilityList { background-image: url(images/bg2.jpg); background-attachment: fixed; background-size: cover; } }
		





/* WINE ---------------------- WINE */

.submenuWine .container-fluid {
	width: 80%; }

.submenuWine p {
	font-family: 'Halant', serif; font-size: 24px; text-align: center; font-weight: light;
	width: 80%; margin: 100px auto 50px auto; }

.submenuWine img { 
	width: 100%; height: auto; opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
.submenuWine img:hover { opacity: .7; }


@media only screen and (min-width : 1000px) {
	.submenuWine .container-fluid { width: 100%; }
	.submenuWine img { margin-top: 20px; }}

@media only screen 
	and (min-width : 768px)
	and (max-width : 1000px) {
		.submenuWine .container-fluid { width: 70%; }
		.submenuWine img { margin-bottom: 40px; }}
	



/* INDIVIDUAL WINES ---------------------- INDIVIDUAL WINES */


.winePage .container-fluid { width: 90%; margin: 75px auto 0px auto; }
@media only screen and (min-width: 768px) {
	.winePage .container-fluid { margin: 100px auto 0px auto; }
}

.winePage p { text-align: left; font-size: 16px; }
.winePage h2 { font-family: 'Raleway', sans-serif; text-transform: uppercase; margin-bottom: 30px; }
.winePage img { width: 40%; z-index: -1; display: block; height: auto; margin: 0px auto; }

.winePage ul.wineStats { 
	list-style-type: none;
	background-image: url(images/bg2.jpg); background-attachment: fixed; background-repeat: no-repeat; border: 5px solid #555;
	width: 100%; margin: 0px auto 40px auto; padding: 20px; }

.winePage ul.wineStats li { 
	font-size: 15px; font-weight: medium; letter-spacing: 1px; color: #555; text-align: left;
	border-top: 1px solid #999; padding: 15px 0px; }
ul li.firstItem { border-top: none !important; }

.col-sm-6.col-md-3.wineBottle { margin: 40px auto; }
.col-sm-6.col-md-3.wineDescrip { margin: 50px auto; }

hr.hr-sm { margin-top: 40px; }
hr.hr-lg { display: none; }



#submenuWine { margin-top: 50px; }

#submenuWine img { border-color: #666; }
#submenuWine img:hover { border-color: #CCC; }
#submenuWine #currentWine img { opacity: .4; }
#submenuWine #currentWine img:hover { border-color: #666; }

#submenuWine h2 {
	font-family: 'Raleway', sans-serif; text-transform: uppercase; font-weight: medium; text-align: center;
	font-size: 1.1em;
	color: #444; }

.winePage .textSubmenu { 
	width: 225px; border: 5px solid #fff; }

#submenuWine .textSubmenu ul li { 
	padding: 10px 0px 20px 0px !important; 
	border-bottom: 1px solid #FFF; }
#submenuWine .textSubmenu ul li.lastItem { border-bottom: 0px !important; padding-bottom: 0px !important; }
#submenuWine .textSubmenu #currentWine { font-family: 'Raleway', sans-serif; font-size: 1em; font-weight: medium; color: #AAA; text-transform: uppercase; }



@media only screen and (min-width : 1000px) {
	.jumbotronWine-individ #title h1 { font-size: 4.75em; padding-top: 0em; margin-top: 0; }
	.jumbotronWine-individ #title #wineName-long h1 { font-size: 4.5em; }
	
	.winePage .container-fluid { width: 100%; }
	.winePage .container-fluid .row img { width: 140px; margin: 0 auto; }
	.col-sm-6.col-md-3.wineBottle { margin: 10px auto; }
	.winePage ul.wineStats { margin: 80px 0px 0px -30px; }
	.winePage .col-sm-6.wineDescrip { margin-top: 40px; padding: 0px 15px; }
	.winePage .col-sm-6.vineyardDescrip { margin: 40px 10px 0px -10px; padding: 0px 15px; }
	
	#submenuWine .container-fluid { width: 100%; display: block; }	
	hr.hr-sm { display: none; }
}

@media only screen 
	and (min-width : 768px)
	and (max-width : 996px) {
		.jumbotronWine-individ #title h1 { font-size: 4.25em; margin-top: 0; padding-top: 0em !important; }
		.jumbotronWine-individ #title #wineName-long h1 { font-size: 4.5em; }
		
		.winePage ul.wineStats { width: 300px; margin: 80px 0px; }
		.winePage .container-fluid .row img { width: 130px; }
		.col-sm-6.col-md-3.wineBottle { margin: 20px auto; }
		.col-sm-6.wineDescrip { 
			margin-top: 10px !important; 
			padding: 15px 35px 0px 0px; border-right: 1px solid #EEE; border-top: 5px solid #EEE; }
		.col-sm-6.vineyardDescrip { 
			float: right; margin-top: 10px; 
			padding: 15px 0px 0px 35px; border-top: 5px solid #EEE; }
			
		.winePage .textSubmenu { width: 40% !important; }
		hr.hr-sm { display: none; }
		hr.hr-lg { display: none; margin-top: 10px !important; margin-bottom: 40px !important; }
}

@media only screen 
	and (min-width : 568px)
	and (max-width : 768px) {
		.jumbotronWine-individ #title { padding-top: 1em; }
		.winePage ul.wineStats { width: 350px; }
		.winePage .container-fluid .row img { width: 30%; }
		.winePage .textSubmenu { width: 300px !important; }
		hr.hr-lg { display: none; }	
}
	





/* VISIT ---------------------- VISIT */

.submenuVisit .container-fluid {
	font-family: 'Halant', serif; 
	padding-top: 50px;
	width: 100%; margin-right: auto; margin-left: auto; }
.submenuVisit .row-fluid { width: 100%: }
	
.submenuVisit #visitIntro p { font-family: 'Halant', serif; font-size: 21px; font-weight: light; margin-bottom: 40px; }
.submenuVisit h3 { font-family: 'Raleway', sans-serif; font-weight: bold; font-size: 27px; }
.submenuVisit h2 { font-family: 'Raleway', sans-serif; text-transform: uppercase; margin: 30px 0x !important; }
.submenuVisit p { text-align: left; font-size: 16px; margin: 20px 0px; }
.col-md-6 img { width: 100%; height: auto; margin: 10px 0px; }

@media only screen and (min-width : 996px) { 
	.submenuVisit .container-fluid { width: 80%; }
	.submenuVisit p { font-size: 18px; margin: 0px !important; }
	.col-md-12 { margin-bottom: 40px; }
	.col-md-6 h2 { margin-bottom: 20px; }
	.col-md-6.tastings { padding-left: 20px; }
	.col-md-6.tours { padding-right: 20px; }}

@media only screen
	and (min-width : 768px )
	and (max-width : 996px ) {
		.submenuVisit .container-fluid { width: 75%; }
		.col-md-6 img { margin-bottom: 20px; }
		.col-md-6.tours { margin-bottom: 50px; }}

@media only screen
	and (min-width : 568px )
	and (max-width : 768px ) {
		.submenuVisit .container-fluid { width: 85%; }
		.col-md-6.tours { margin-bottom: 50px; }}
	







/* NEWS ---------------------- NEWS */

body.newsbody { background-color: #F8F7F1; }
#reviews { width: 95%; padding-top: 40px; margin-left: 0%; margin-right: 5%; }
#review1 img { width: 28px; height: auto; padding-bottom: 5px; }
#review1 img.newsIMG  { width: 100% !important; overflow: hidden; }
#reviews .row.row-eq-height .col-md-6.col-lg-6 ul li #review1 { height: auto; transition: all 0.4s ease-in-out; background-color: #FFF; }
#reviews .row #review1 { padding: 20px; margin-bottom: 30px; transition: all 0.4s ease-in-out; }
#reviews a:hover { font-size: 24px; text-decoration: underline; }
#reviews .more a:hover { font-size: 12px; opacity: 1; text-decoration: none; }
#reviews h2 { font-family: 'Raleway', sans-serif; font-weight: bold; text-transform: uppercase; font-size: 24px; }
#reviews p { font-family: 'Halant', serif; font-size: 13px; text-align: left; }
#reviews #date p { 
	font-family: 'Raleway', sans-serif; font-weight: semibold; font-size: 14px; 
	margin-top: 20px; margin-bottom: 20px; }

#review1 #smallscrnLink { display: inline-block; }
.lastReview #review1 { border-bottom: 0px !important; }

.caption-style-1 { list-style-type: none; }
.caption-style-1 li { float: left; padding: 0px; position: relative; overflow: hidden; transition: all 0.4s ease-in-out; }
.caption-style-1 li:hover .blur { opacity: 1; }
.caption-style-1 li:hover .caption-text img { opacity: 1; transition-delay: 0.2s; }
.caption-style-1 #review1 { margin: 0px; padding: 0px; float: left; z-index: 4; transition: all 0.4s ease-in-out; }


@media only screen
	and (min-width: 768px )
	and (max-width: 992px ) {
		#reviews { width: 70%; margin-right: 20%; margin-left: 10%; }
		#reviews .row #review1 { padding: 30px; }
}

	
@media only screen and (min-width : 992px) { 
	#reviews { width: 960px; margin-left: auto; margin-right: auto; }
	#reviews .row #review1 { padding: 30px; border-bottom: 0px; transition: all 0.4s ease-in-out; }
	#reviews .row.row-eq-height .col-md-6.col-lg-6 ul li #review1 { height: 550px; transition: all 0.4s ease-in-out; }
	.caption-style-1 .blur {
		opacity: 0;
		border-style: solid; border-width: 5px; border-color: #333;
		height: 550px;
		width: 100%;
		z-index: 5;
		position: absolute; 
		transition: all 0.4s ease-in-out; }
	#smallscrnLink img { display: none !important; }
}

	





/* CONTACT ---------------------- CONTACT */

.container-fluid.contactContent { width: 85%; margin-right: auto; margin-left: auto; padding: 50px 0px; }
.contactContent h2 { font-family: 'Raleway', sans-serif; font-weight: bold; font-size: 36px; }
.contactContent p { font-family: 'Halant', serif; font-size: 18px; }

.contactContent a:link, a:visited { font-family: 'Raleway', san-serif; font-weight: normal; opacity: .4; }
.contactContent a:hover { font-size: 18px; opacity: 1; }

#bigMap { width: 100%; margin: 0px auto 60px auto; display: block; }
#bigMap iframe { width: 100%; height: 300px; }

.container-fluid.contactContent .row-fluid .col-md-7 { display: none; }


@media only screen and (min-width : 996px) { 
	.container-fluid.contactContent .row-fluid .col-md-7 { display: block; }
	#bigMap { display: none; }
	.contactContent h2, p { text-align: left; } 
	.container-fluid.contactContent { width: 70%; }
	iframe { width: 500px; height: 400px; }}
	
@media only screen
	and ( min-width: 768px )
	and ( max-width: 996px ) {
		.container-fluid.contactContent { width: 70%; }
		#bigMap { width: 70%; } 
		iframe { height: 500px !important; }}

@media only screen
	and ( min-width: 568px )
	and ( max-width: 768px ) {
		#bigMap { width: 85%; } }




/* FOOTER --------------------- FOOTER */

footer {
	font-family: 'Raleway', sans-serif; font-weight: light; color: #BBB; font-size: 11px;
	background-color: #fff; width: 100%;
	padding: 0px 0px 30px 0px;
	z-index: 9999; }

footer a:link, a:visited { opacity: .4; }
footer a:hover { opacity: 1; }

@media only screen and (min-width: 1000px) { #footerDivider hr { display: none; }}


/* -- LEFT FOOTER -- */

.leftFooter a { margin: 2px; }

#contactSocial { display: inline-block; margin-bottom: 7px; }
#contact a:link, a:visited { 
	font-size: 13px;
	padding: 0px 15px 0px 15px; 
	border-right: none; }


a.instagram { padding: 5px; }
.center { width: 250px; margin-right: auto; margin-left: auto; }

/* -- MID FOOTER -- */
	
.midFooter { text-align: center; }
.contactInfo { font-size: 13px; }
.contactInfo a:hover { font-size: 13px !important; }
.phone { margin-top: 10px; margin-bottom: 3px; }
.address { margin-top: 2px; }

/* -- RIGHT FOOTER -- */

.rightFooter { text-align: center; }
footer #taybeh { font-weight: bold; font-size: 13px; text-transform: uppercase; }
.col-md-4.rightFooter { margin-top: 5px; } 


@media only screen and (min-width: 996px) {
	.leftFooter { padding-left: 20px; padding-top: 10px; padding-bottom: 0px !important; }
	.center { width: auto !important; }
	.social { padding-left: 10px; }
	#contact a:link, a:visited { padding-right: 10px; border-right: 1px #DDD solid !important; }
	.rightFooter { text-align: left; padding-left: 120px; padding-top: 5px; } }
	





/* AGE VERIFICATION --------------------- AGE VERIFICATION */

body.age-verify {
	background-image: url(images/homepage.jpg);
	background-repeat: no-repeat; background-size: cover; background-attachment: fixed;
	background-position: center center; }

.container-fluid.age-verify { width: 70%; margin-right: auto; margin-left: auto; padding-top: 80px; }
.container-fluid.age-verify h2 {
	font-family: 'Raleway', sans-serif; text-transform: uppercase; text-align: center;
	font-size: 1em; color: #FFF; margin-bottom: 50px; }

.yes-no-age { width: 80%; margin-right: auto; margin-left: auto; }
#yes-age a, #no-age a {
	display: inline-block; font-family: 'Raleway', sans-serif; text-transform: uppercase; text-align: center; color: #fff !important; 
	font-size: 2em; }
#yes-age a { float: left; }
#no-age a { float: right; }

.container-fluid.age-verify img {
	width: 100%; height: auto; margin-right: auto; margin-left: auto;
	display: block; padding-top: 60px; }


@media only screen and (min-width: 1000px ) {
	.container-fluid.age-verify { width: 50%; }
	.container-fluid.age-verify h2 { font-size: 1.25em; }
	#yes-age a, #no-age a { font-size: 5em; }
	.container-fluid.age-verify img { 
			width: 75%;
			padding-top: 0px; }}

@media only screen
	and (min-width: 768px )
	and (max-width: 1000px ) {
		.container-fluid.age-verify { width: 65%; }
		.container-fluid.age-verify img { 
			width: 85%;
			padding-top: 40px; }
		.container-fluid.age-verify h2 { font-size: 1.25em; }
		#yes-age a, #no-age a { font-size: 3.5em; }}

@media only screen
	and (min-width: 568px )
	and (max-width: 768px ) {
		.container-fluid.age-verify { width: 60%; }
		.container-fluid.age-verify img { width: 90%; }}